
/**
 *  Web唐明明
 *  匆匆数载恍如梦，岁月迢迢华发增。
 *  碌碌无为枉半生，一朝惊醒万事空。
 *  explain: cardDynamic
 */

Component({
    /**
     * 组件的属性列表
     */
    properties: {
        dynamicList: {
            type    : Array,
            value   : []
        }
    },

    /**
     * 组件的方法列表
     */
    methods: {
        onDynamics(e){
            let dynamics = e.currentTarget.dataset.dynamics
            this.triggerEvent("changedynamics", dynamics)
        }
    }
})
